import { boot } from 'quasar/wrappers';
import { Notify } from 'quasar';

// "async" is optional;
// more info on params: https://quasar.dev/quasar-cli/boot-files
export default boot((/* { app, router, Vue ... } */) => {
  Notify.registerType('error', {
    color: 'negative',
    icon: 'mdi-alert-circle',
    progress: true,
    position: 'bottom',
    actions: [{ icon: 'mdi-close', color: 'white' }],
  });
});
